
x <- 20
print(paste0("x = ",x))

if( x %% 2 == 0) {
   print(paste0("x is a multiple of 2"))
}

if( x %% 4 == 0) {
   print(paste0("x is a multiple of 4"))
}

if( x %% 5 == 0) {
   print(paste0("x is a multiple of 5"))
}

